/* CSS Document */

img{
  border: none;
}

body{
  background-color: #F0F0F0 ;

}


table{
  margin-top: 30px;
}

#main{
  background-image: url('../slike/main.png');
  width: 900px;
  height: 135px;
}
/*podatki za ks vigo*/
#podatki{
    float:right;
    margin:40px 85px 0 0;
}

#podatki p{
    color:white;
    margin:-1px 0 0 0;
    font-family:'Trebuchet MS';
    font-size:11px;
    text-align:right;
}

/*ime pove*/
#shadowleft{
  background-image: url('../slike/shadow_left.png');
  width: 146px;
  height: 28px;
}
#shadowright{
  background-image: url('../slike/shadow_right.png');
  width: 146px;
  height: 28px;
}

#textbg{
  background-image: url('../slike/middle.png');
  background-repeat: repeat-y;
  width: 608px;
  height:100%;
}
#foot{
  background-image: url('../slike/foot.png');
  width: 608px;
  height:6px;
}
/*-----------------gumbi--------------*/
#butn {
background-image: url('../slike/sidebarmain.png');
width: 131px;
border:1px solid;
border-top-color:#555;
border-left-color:#555;
border-right-color:#555;
border-bottom-color:#555;
color: #ccc;
}
#butn:hover{
  border-top-color:#fff;
  border-left-color:#fff;
  border-right-color:#fff;
  border-bottom-color:#fff;
  color: #fff;
}
input, textarea {
  background:url('../slike/input.gif') no-repeat 0 0;
}
/*---------------main menu-----------------*/
#mainmeni{
  margin:0;
  background-image: url('../slike/main_meni.png');
  width: 608px;
  height: 28px;
}
#mainmeni ul{
  padding:5px;
  display: inline;
  font-family:'Trebuchet MS';
  font-size: 80%;
}
#mainmeni li{
  display:inline;
}
#mainmeni li a{
  display:block;
  float:left;
  color: white;
  padding:0 5px 0 5px;
  text-decoration: none;
  border-right: 1px solid white;
  margin-top:2px;
  margin-left:5px;
  border-bottom: 2px white;
}
#mainmeni li a:visited{
  color: white;
}
#mainmeni li a:hover{
  color: black;
}
/*----------------------text-------------------*/
#text{
  font-family:'Trebuchet MS';
  font-size: 12px;
  color:#555555;
  padding: 5px 15px 15px 15px;
  text-align:left;
  height:100%;
}
/*-------------------linki glavni----------------*/
#text a{
  border: none;
  text-decoration:none;
  color:#FF9900;
  font-weight:bold;
}
#text a:hover{
  border: none;
  text-decoration:none;
  color:black;
  font-weight:bold;
}
/*-------------------------sidebars-------------*/
#sidebar{
  width:130px;
  margin:0 8px 0 8px;  
}
#sidebar ul{
  margin-top: -15px;
  padding: 0;
  list-style-type: none;
  font-weight:normal;
  font-family:'Trebuchet MS';
  font-size: 14px;
}
#sidebar li a{
  display:block;
  width:118px;
  height:20px;
  margin:0px 0px 0 0px;
  padding-left:10px;
  text-decoration:none;
  color:black;
  background: url('../slike/sidebar1.png');
  background-repeat: repeat-x;
  border-left: 1px #00CC33 solid;
  border-right: 1px #00CC33 solid;
  border-top: 1px solid #00CC33;
  border-bottom: 1px solid #00CC33;
}
#sidebar li a:hover{
  color:white;
  background-image: url('../slike/sidebar2.png');
  background-repeat: repeat-x;
}
#sidebar p{
  display:block;
  font-weight:bold;
  margin-top:15px;
  height:24px;
  color:white;
  font-size:16px;
  text-align:center;
  background-image: url('../slike/sidebarmain.png');
}
/*---------------------------horizontal rule-----------*/
hr{ 
  margin: 8px auto;
  border: 0 none;
  height:1px;
  background: #fff url('../slike/hr.png') no-repeat scroll center;
}
/*---------------pisave-------------------------*/
h1{
  font-size: 16px;
  color:#444444;
  margin-left:-5px;
  padding: 0;
  font-family:'Trebuchet MS';
}
/*------------------table menu---------------*/
#sidebar input{
  width:125px;
}
#sidebar table{
  background-color:#009933;
  width:130px;
}
#sidebar td a{
  display:block;
  color:white;
  background-image: url('../slike/sidebar2.png');
  border-right:1px #555 solid;
  border-left:1px #555 solid;
  border-bottom: 1px #006633 solid;
  background-repeat: repeat-x;
  text-decoration:none;
  height:20px;
  padding-left: 5px;
}
#sidebar td a:hover{
  background: url('../slike/sidebar1.png');
  color:black;
  background-repeat: repeat-x;
  border-left:5px #006633 solid;
}
#sidebar th{
  height:24px;
  color:white;
  background-image: url('../slike/sidebarmain.png');
}
/*--------------------------zeleni th rob XD----------------------------------*/
th.bar {
  color:white;
  background-image: url(../slike/sidebar1.png);
}
td.bar{
  color:white;
  background-image: url(../slike/sidebar2.png);
}
th.bar2 {
  color:white;
  background-image: url(../slike/sidebar2.png);
  padding-left:5px;
}
td.stevec {
  color:white;
  padding-left:5px;
  border-bottom: 1px #006633 solid;
}
/*-----------------------forum------------------------------------------------*/
/*tole je za izmenicne barve odgovorov*/
td.sivina{
  background: #CCF2CC;
  padding-left:5px;
  padding-bottom:0;
  padding-top:2px;
}
td.belina{
  background: #FFFFFF;
  padding-left:5px;
  padding-bottom:0;
  padding-top:2px;
}
/*hmm tole mislim de je tst robovi...*/
table.debata{
  background-color:#99FF99;
}
td.debata{
  border-left: 1px #006633 groove;
  border-right: 1px #006633 groove;
  padding-left:5px;
}
td.debata2{
  border-bottom: 1px #009900 solid;
  border-left: 1px #009900 solid;
  border-right: 1px #009900 solid;
  padding-left:5px;
}
td.debata_odgovor{
  background: url(../slike/sidebar1.png) repeat-x;
  height: 10px;
}
td.odgovor{
   border-bottom: 1px #009900 dashed;
}
td.fbar{
  color:white;
  background-image: url(../slike/sidebar1.png);
  height: 20px;
}
td.objava {
  padding-left:5px;
  border-bottom: 1px #006633 solid;
}
#objava a{
  color: white;
  color:#ffffff;
  text-decoration: none;
  text-align:left;
}
#forum a{
  display:block;
  width:100%;
  height:20px;
  color: white;
  color:#ffffff;
  text-decoration: none;
  text-align:left;
  padding-left:5px;
}
td.forum{
  padding-left:10px;
}
/*Eko citiranje z STYLOM hehe*/
quote {
  display:block;
  float:left;
	margin:15px 10px;
	background: url(../forum/slike/blockquote.png) 0 0 no-repeat;
	padding-left:25px;
}

blockquote {
	border-left:3px solid #ccc; 
	margin:0px;
	padding:0 5px;
}
/*Izpis podatkov o uporabniku/ih*/
img.marg{
  margin-bottom:-3px;
}
td.usermain{
  padding-left:10px;
  border-top:1px solid;
  background:#ccff99;
}
td.useritem{
  padding-left:20px;
}
/*novicaa*/
th.usermain{
  padding-left:10px;
  border-top:1px solid;
  background:#ccff99;
}
